<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Js Class2</title>
</head>
<body>
    <script>
     


     
        let a= prompt("please input weather");

       let b ="rain";
      
        if (a==b) {
          
           alert("it is raining")
        }
       else{
           alert("I don't know this weather")
       }

//dimacation


       let c= prompt("please input weather");

let d ="hot";

 if (c==d) {
   
    alert("oh no! this weather is hot")
 }
else{
    alert("I don't know this weather")
}



    </script>
</body>
</html>